allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  fe4fa8b8-f829-4fb8-a025-eac33c33956d:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-03-25T11:29:50+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: f17107f1-5cd4-4054-9ef3-6e55cb1f0255
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-25T11:32:58+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: groupTitle
            instructions: null
            label: 'Group Title'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 39755301-5fbf-46e0-8117-b7ba7b6c1b51
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-25T11:32:58+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 261227ce-d2bf-499b-91a8-2cd83c94d6d7 # WISYWIG
            handle: groupDescription
            instructions: null
            label: 'Group Description'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 299c38c6-3179-443f-bc02-f3198c3b9b23
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-25T11:32:58+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 5a0747b5-c1cc-4f6f-a103-e9256508f69c # Price Sections
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8fc57e3a-5539-4a2a-a35a-c3535948b1da
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 0103b931-87ba-4824-80dd-a3f46608ee4c
        userCondition: null
    thumbFieldKey: null
handle: priceGroup
hasTitleField: true
icon: null
name: 'Price Group'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
